<template>
	<view class="content">
    <u-cell-group>
      <u-cell v-for="(item,index) in baseList" :key="index" :title="item.title" isLink :url="item.url"></u-cell>
    </u-cell-group>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				baseList: [{
						title: '分公司信息',
						url: '/pages/branch-information-management/branch-information/list',
					},
					{
						title: '分公司部门管理',
						url: '/pages/branch-information-management/branch-office/list'
					},
					{
						title: '分公司人员管理',
						url: '/pages/branch-information-management/branch-staff/list'
					}
				]
			}
		},
		methods: {
			fnNavigator(e) {
				uni.$u.route({
					url: this.baseList[e].url
				})
			}
		},
	}
</script>

<style scoped>

</style>
